<?xml version="1.0" encoding="utf-8"?>
<root>
<colours id="Default">
<!-- 1-->  <element id="DefaultIconName">MusicBee</element>

<!-- 2--> <element id="TitlebarActiveForeColour" bg="255,255,255" />
<!-- 3--> <element id="TitlebarInactiveForeColour" bg="200,200,200" />

<!-- 4-->  <element id="ApplicationBackColour" bg="29,87,129" /> 
<!-- 5-->  <element id="WindowBackColour" bg="15,43,63" /> 

\\MENU BARS
<!-- 6-->  <element id="MenuBar.Default" bg="15,43,63" fg="245,245,245" />
<!-- 7-->  <element id="MenuBarSeparator" bg="113,140,173" bg2="113,140,173" />
<!-- 8-->  <element id="MenuBarDock">right</element>
<!-- 11-->  <element id="Menu.DropDown.Default" bg="29,87,129" fg="255,255,255" bdr="153,169,191" />
<!-- 12-->  <element id="Menu.DropDown.Highlight" bg="43,129,191" />
<!-- 13-->  <element id="Menu.DropDown.Disabled" bg="237,237,237" fg="171,171,171"/>
<!-- 14-->  <element id="Menu.DropDownMargin" bg="29,87,129" />
<!-- 15-->  <element id="Menu.DropDownSeparator" bg="112,136,163" />
<!-- 16-->  <element id="Menu.DropDownCheckBox.Default" bg="29,87,129" />
<!-- 16a--> <element id="Menu.DropDownCheckBoxBorder.Default" bg="29,87,129" />
<!-- 17-->  <element id="Menu.DropDownCheckBox.Highlight" bg="29,87,129" />
<!-- 17a--> <element id="Menu.DropDownCheckBoxBorder.Highlight" bg="29,87,129" />
<!-- 18-->  <element id="InlineMenuBar.Default" bg="0,0,0,0" fg="245,245,245" />
<!-- 19-->  <element id="InlineMenu.ParentItem.Highlight" bg="48,99,178" bdr="48,99,178" />
<!-- 20-->  <element id="InlineMenu.ParentItem.Pressed" bg="48,99,178" bdr="48,99,178" />

\\CENTERAL PANEL  
\\ --- A-Z JUMP PANEL
<!-- 21-->  <element id="Panel.SubHeader.Default" bg="14,43,64" fg="70,70,70" />  
\\ --- ADDRESS BAR
<!-- 22-->  <element id="Panel.Header.Default" bg="52,87,124" fg="255,255,255" bdr="182,186,192" />
<!-- 23-->  <element id="Panel.HeaderControl.Default" bg="112,136,163" fg="250,250,250" bdr="153,169,191" />
<!-- 24-->  <element id="Panel.HeaderControl.Highlight" bg="230,233,204" fg="108,110,89" bdr="153,169,191" /> 
<!-- 24a--> <element id="Panel.LocationBarEdit.Default" bg="112,136,163" fg="250,250,250" />
\\ --- TABS BAR
<!-- 25-->  <element id="TabsBar.Background" bg="15,43,63" bdr="1,28,70" />
<!-- 26-->  <element id="TabsBar.Tab.Default" bg="15,43,63" fg="175,183,225" bdr="65,86,112" /> 
<!-- 27-->  <element id="TabsBar.Tab.Highlight" bg="29,87,129" fg="255,255,255" bdr="113,140,173" />

\\LEFT SIDE PANEL
\\ --- HEADERS
<!-- 28-->  <element id="Panel.SectionHeader.Default" bg="29,87,129" bg2="15,43,63" fg="255,255,255" />
\\ --- BODY 
<!-- 29-->  <element id="Panel.Body.Default" bg="15,43,63" fg="255,255,255" bdr="113,140,173" />
<!-- 30-->  <element id="Panel.Body.Highlight" bg="230,230,230" fg="15,43,63" />
<!-- 31-->  <element id="Panel.Body.Lowlight" bg="112,136,163" fg="220,220,220" />
\\ --- INBOX INDICATOR
<!-- 32-->  <element id="Controls.Counter" bg="75,140,220" fg="255,255,255" />

\\RIGHT SIDE PANEL
\\ --- PLAYING / SELECTED TABS 
<!-- 33-->  <element id="Panel.TabSelector.Default" bg="15,43,63" bg2="15,43,63" fg="255,255,255" />
<!-- 34-->  <element id="Panel.TabSelector.Highlight" bg="112,136,163" bg2="29,87,129" fg="255,255,255" />
<!-- 35-->  <element id="Panel.TabSelector.Lowlight" bg="112,136,163" bg2="29,87,129" fg="220,220,220" />
<!-- 36-->  <element id="Controls.TabSelectedButton" bg="200,200,200" /> 
\\ --- BODY [ALSO FIXES LIBRARY EXPLORER]
<!-- 37-->  <element id="Panel.ChildHeader.Default" bg="15,43,63" fg="245,245,245" bdr="153,169,191" />
<!-- 38-->  <element id="Panel.ChildHeaderControl.Default" bg="39,60,80" fg="175,183,225" bdr="153,169,191" />
<!-- 39-->  <element id="Panel.ChildHeaderControl.Highlight" bg="15,43,63" fg="255,255,255" bdr="153,169,191" /> 
<!-- 40-->  <element id="Panel.ChildHeaderWithTabs.Default" bg="45,68,91"/>
<!-- 41-->  <element id="Panel.ChildBody.Default" bg="15,43,63" fg="255,255,255" bdr="113,140,173" /> 
<!-- 42-->  <element id="Panel.ChildBody.Highlight" bg="49,123,198" fg="255,255,255" />
<!-- 43-->  <element id="Panel.ChildBody.Lowlight" bg="183,183,183" fg="37,37,37" />
<!-- 44-->  <element id="LibraryExplorer.Header.Default" bg="29,87,129" bg2="15,43,63" fg="255,255,255" />
<!-- 43-->  <element id="LibraryExplorer.Default" bg="29,87,129" bg2="15,43,63" fg="255,255,255" />

<!-- 45-->  <element id="NowPlayingTabsLeftFlush">true</element> 
<!-- 46-->  <element id="NowPlayingTabsSpacing">2</element> 
\\ --- STATUS BAR
<!-- 47-->  <element id="Panel.StatusBar.Default" bg="29,87,129" fg="245,245,245" bdr="113,140,173" />
<!-- 48-->  <element id="Panel.StatusBarControl.Default" bg="29,87,129" fg="245,245,245" />
<!-- 49-->  <element id="Panel.StatusBarControl.Highlight" bg="45,68,91" fg="255,255,255" bdr="113,140,173" /> 


\\LIBRARY
\\ --- CONTENT DISPLAY
<!-- 50-->  <element id="Content[TrackDetail].Body.Default" bg="15,43,63" fg="245,245,245" bdr= "153,169,191" /> 
<!-- 51-->  <element id="Content[TrackDetail].Body.ListHeader" bg="29,87,129" bg2="15,43,63" fg="255,255,255" bdr="15,43,63" />
<!-- 52-->  <element id="Content[TrackDetail].Body.Highlight" bg="230,230,230" fg="15,43,63" />
<!-- 53-->  <element id="Content[TrackDetail].Body.Lowlight" bg="112,136,163" fg="220,220,220" />
<!-- 54-->  <element id="Content[TrackDetail].ListAlternating.Default" bg="45,68,91" fg="255,255,255" />
<!-- 55-->  <element id="Content[TrackDetail].ListAlternating.Disabled" bg="58,78,107" fg="255,255,255" />
<!-- 56-->  <element id="Content[AlbumAndTracks]" />
<!-- 57-->  <element id="Content[Artwork]" />
<!-- 58-->  <element id="Content[Artwork].HeaderControl.Default" bg="29,87,129" bg2="29,87,129" fg="255,255,255" bdr="153,169,191"/> 
<!-- 59-->  <element id="Content[Artwork].Body.Default" bg="14,43,64" fg="245,245,245" bdr="153,169,191" /> 
<!-- 60-->  <element id="Content[ArtistProfile]" />
<!-- 61-->  <element id="LyricsPanel" />
<!-- 62-->  <element id="TrackInfoPanel" />
<!-- 63-->  <element id="ArtworkPanel" />
\\ --- STAR RATING
<!-- 64-->  <element id="Panel.StarRating.Default" fg="220,220,220" fg2="54,64,82" /> 
<!-- 65-->  <element id="Panel.StarRating.Highlight" fg="23,69,102" fg2="151,177,204" /> 
<!-- 66-->  <element id="Panel.StarRating.Lowlight" fg="245,245,245" fg2="45,68,91" /> 
\\ --- NOT LOVED ICON
<!-- 67-->  <element id="Panel.NotLovedIcon.Highlight" fg="193,115,107" fg2="151,177,204" /> 
<!-- 68-->  <element id="Panel.NotLovedIcon.Lowlight" fg2="45,68,91" /> 
\\ --- NOW PLAYING DOCKED IN CENTER
<!-- 69-->  <element id="NowPlayingTabsBar.Background" bg="15,43,63" bdr="153,169,191" /> 
<!-- 70-->  <element id="NowPlayingTabsBar.Tab.Default" bg="161,177,200" fg="175,183,225" bdr="65,86,112" /> 
<!-- 71-->  <element id="NowPlayingTabsBar.Tab.Highlight" bg="29,87,129" fg="255,255,255" bdr="113,140,173" /> 
<!-- 72-->  <element id="ShowNowPlayingTabsBorder">true</element> 
\\ --- LIBRARY ---> SCROLLBARS
<!-- 73-->  <element id="Panel.ScrollBar.Default" bg="112,136,163" bg2="110,131,162" bdr="113,140,173" /> 
<!-- 74-->  <element id="Panel.ScrollBarThumb.Default" bg="29,87,129" bg2="29,87,129" fg="245,245,245" bdr="29,87,129" /> 
<!-- 75-->  <element id="Panel.ScrollBarBackground.Default" bg="15,43,63" bg2="29,87,129" /> 

\\PLAYERS
<!-- 76-->  <element id="Player.Background" bg="29,87,129" bg2="15,43,63" fg="255,255,255" bdr="113,140,173" />
<!-- 77-->  <element id="Player.DisplayPanel" bg="112,136,163" bg2="112,136,163" fg="255,255,255" />
<!-- 78-->  <element id="Player.ProgressBar" bg="245,245,245" bdr="37,105,156" /> 
<!-- 79-->  <element id="Player.StarRating.Default" fg="0,0,0"/> 
<!-- 80-->  <element id="Player.StarRating.Lowlight" fg="0,0,0" />
<!-- 81-->  <element id="Player.SpectrumDefault" bg="112,136,163" />
<!-- 82-->  <element id="Player.SpectrumDead" bg="15,43,63" />
<!-- 83-->  <element id="Player.SpectrumLow" bg="27,75,112" />
<!-- 84-->  <element id="Player.SpectrumMedium" bg="37,105,156" />
<!-- 85-->  <element id="Player.SpectrumHigh" bg="54,142,207" />
<!-- 86-->  <element id="Player.Control.Default" bg="112,136,163" bg2="112,136,163" fg="245,245,245" bdr="113,140,173"/> 
<!-- 87-->  <element id="Player.Control.Disabled" bg="112,136,163" bg2="112,136,163" fg="160,176,194"/> 
<!-- 88-->  <element id="Player.Control.Highlight" bg="154,171,190" bg2="154,171,190" fg="255,255,255"/> 
<!-- 89-->  <element id="Player.Volume" fg="245,245,245" bdr="113,140,173" /> 
<!-- 90-->  <element id="Player.VolumeButton" bg="245,245,245" bg2="112,136,163" fg="245,245,245" bdr="113,140,173"/> 

<!-- 91-->  <element id="PlayerSidebar.Background" bg="112,136,163" fg="245,245,245" bdr="113,140,173" />
<!-- 92-->  <element id="PlayerSidebar.Control.Default" bg="112,136,163" fg="245,245,245"/> 
<!-- 93-->  <element id="PlayerSidebar.Control.Disabled" fg="160,176,194" /> 
<!-- 94-->  <element id="PlayerSidebar.Control.Highlight" fg="255,255,255" /> 
<!-- 95-->  <element id="PlayerSidebar.Volume" fg="245,245,245" /> 
<!-- 96-->  <element id="PlayerSidebar.VolumeButton" bg="245,245,245" bg2="112,136,163" fg="245,245,245" bdr="113,140,173"/> 
<!-- 97-->  <element id="PlayerSidebar.ProgressBar" bg="112,136,163" bdr="113,140,173" fg="245,245,245" />

<!-- 98-->  <element id="MiniPlayer.Background" bg="29,87,129" bg2="15,43,63" fg="245,245,245" bdr="113,140,173" />

\\MENUS
\\ --- PREFERENCES
<!-- 101-->  <element id="InputPanel.Default" bg="45,68,91" fg="245,245,245" bdr="113,140,173" /> 
<!-- 102-->  <element id="InputPanel.Highlight" fg="230,230,230" />
<!-- 103-->  <element id="Controls.FaintLine" bg="113,140,173" bg2="113,140,173" />
<!-- 104-->  <element id="Controls.VerticalMenu.Default" bg="15,43,63" fg="245,245,245" bdr="113,140,173" /> 
<!-- 105-->  <element id="Controls.VerticalMenu.Highlight" bg="230,230,230" fg="15,43,63" /> 
<!-- 106-->  <element id="Controls.VerticalMenu.Lowlight" bg="112,136,163" fg="245,245,245" /> 
<!-- 107-->  <element id="Controls.DropdownButton.Default" bg="237,237,237" bg2="237,237,237" fg="70,70,70" bdr="237,237,237" /> 
<!-- 108-->  <element id="Controls.DropdownButton.Disabled" bg="45,68,91" bg2="230,230,230" fg="100,100,100" bdr="230,230,230" />
<!-- 109-->  <element id="Controls.InputControl.Default" bg="194,205,216" fg="37,37,37" bdr="113,140,173" />
<!-- 110-->  <element id="Controls.InputControl.Disabled" bg="45,68,91" fg="100,100,100" bdr="113,140,173" />
<!-- 111-->  <element id="Controls.InputControl.Highlight" bg="230,230,230" fg="15,43,63" />
<!-- 112-->  <element id="Controls.InputControl.Lowlight" bg="112,136,163" fg="37,37,37" />
<!-- 113-->  <element id="Controls.LockedInputControl.Default" fg="220,220,220" />
<!-- 114-->  <element id="Controls.LockedInputControl.Disabled" fg="100,100,100" />
<!-- 115-->  <element id="Controls.SystemInputControl.Highlight" bg="76,149,230" fg="255,255,255" bdr="198,198,198" />
<!-- 116-->  <element id="Controls.RadioButton.Default" bg="76,149,230" />
<!-- 117-->  <element id="Controls.RadioButton.Disabled" bg="230,230,230"  />
<!-- 118-->  <element id="Controls.Button.Default" bg="112,136,163" fg="255,255,255" />
<!-- 119-->  <element id="Controls.Button.Disabled" bg="180,192,207" fg="100,100,100" />
<!-- 120-->  <element id="Controls.SliderLine.Default" fg="226,234,241" />
<!-- 121-->  <element id="Controls.SliderLine.Disabled" fg="79,102,115" />
<!-- 122-->  <element id="Controls.SliderButton.Default" bg="220,220,220" fg="220,220,220" />
<!-- 123-->  <element id="Controls.SliderButton.Disabled" bg="79,102,115" fg="79,102,115" />
\\ --- PREFERENCES ---> SCROLLBARS
<!-- 124-->  <element id="Controls.ScrollBar.Default" bg="112,136,163" bg2="110,131,162" /> 
<!-- 125-->  <element id="Controls.ScrollBarThumb.Default" bg="29,87,129" bg2="29,87,129" fg="245,245,245" bdr="29,87,129" /> 
<!-- 126-->  <element id="Controls.ScrollBarBackground.Default" bg="15,43,63" bg2="29,87,129"  />
\\ --- AUTODJ SCREEN
<!-- 127-->  <element id="AutoDjPanel.SectionHeader.Default" bg="29,87,129" bg2="15,43,63" fg="245,245,245" />
<!-- 127-->  <element id="AutoDjPanel.Default" bg="15,43,63" fg="245,245,245" />
\\ --- DOWNLOADS SCREEN PROGRESS BAR
<!-- 127-->  <element id="Controls.ProgressBar" bg="112,136,163" fg="45,68,91" bdr="113,140,173" />
<!-- 127-->  <element id="Controls.ProgressBarButton" bg="112,136,163" fg="245,245,245" bdr="113,140,173" />
<!-- 127-->  <element id="Controls.ProgressBarContainer" bg="112,136,163" />

\\ --- EDIT POPSCREEN
<!-- 128-->  <element id="EditPanel.Default" bg="45,68,91" fg="245,245,245" bdr="113,140,173" /> 
<!-- 129-->  <element id="EditPanel.Highlight" fg="240,240,240" />
<!-- 130-->  <element id="Controls.TabHeader.Default" bg="15,43,63" fg="210,210,210" bdr="113,140,173" /> 
<!-- 131-->  <element id="Controls.TabHeader.Highlight" bg="45,68,91" fg="245,245,245"/> 
<!-- 132-->  <element id="Controls.TabHeader.Lowlight" bg="45,68,91" fg="210,210,210" /> 
<!-- 133-->  <element id="Toolbar.Background" bg="45,68,91"  fg="245,245,245" />
<!-- 134-->  <element id="Toolbar.Body" bg="45,68,91"  fg="245,245,245" />
<!-- 135-->  <element id="Toolbar.Counter" bg="45,68,91" fg="245,245,245" />
<!-- 136-->  <element id="Controls.StarRating.Default" bg="45,68,91" fg="245,245,245" bdr="45,68,91" />

\\NOW PLAYING POPUP
<!-- 137-->  <element id="NowPlayingPopup.Border" bdr="15,43,63"/>
<!-- 138-->  <element id="NowPlayingPopup.Body" bg="28,85,126" bg2="16,45,66" fg="245,245,245" fg2="245,245,245" bdr="113,140,173" />

<!-- 139-->  <element id="NavigatorPanel.Body.Default" />
<!-- 140-->  <element id="Player.StarRating.Default" fg="245,245,245"/> 
<!-- 141-->  <element id="Player.StarRating.Lowlight" fg="168,183,200" />
<!-- 142-->  <element id="Menu.ParentItem.Highlight" bg="29,87,129" fg="255,255,255" bdr="29,87,129" />
<!-- 143-->  <element id="Menu.ParentItem.Pressed" bg="29,87,129" fg="255,255,255" bdr="29,87,129" />
<!-- 144-->  <element id="Controls.SearchBox.Default" bg="112,136,163" fg="250,250,250" bdr="153,169,191" />
<!-- 145-->  <element id="Controls.SearchBox.Lowlight" bg="112,136,163" fg="250,250,250" />
<!-- 146-->  <element id="Controls.SearchBoxSplitter" bg="153,169,191" />
<!-- 147-->  <element id="MiniPlayer.StarRating.Default" bg="112,136,163" fg="245,245,245"/> 
<!-- 148-->  <element id="MiniPlayer.StarRating.Lowlight" fg="112,136,163"/>
</colours>
<settings>
  <element id="DisableWindowBorders">false</element>
  <element id="UseNativeButtonTheme">false</element>
  <element id="UseSystemColors">false</element>
  <element id="Panel.ChildHeader.HeightAdjustment">0</element>
</settings>
<images id="Default">
 <element id="PlayerLastFmLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIfA0Jfw/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAACIosH30d3+lgAAAABJRU5ErkJggg==
  </element>
  <element id="PlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCCQwIDHuQZeEAAABCSURBVDjL
        Y2AYBYzoAiu2n/gPY0d4WjASEmfEpZkQgBnCRKkXBt4AvIFIyP9YDSBkCLJmnAbgMgRdM14D8MX9
        MAMAwrUcDaqEgNgAAAAASUVORK5CYII=
  </element>
  <element id="PlayerLastFmLoveBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACx
        jwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41
        LjVJivzgAAAAQ0lEQVQ4T2NgGAUYIXCwOPs/DCNL4hJHMQBZESE21rAnpImgKwbeAJC/iHEFwbSH
        zxCCmmEKsBlCtGZshpCseehoAADhv8GtgjDI8AAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerLastFmLove">
		iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCCQozGS5yEoAAAABdSURBVDjL
        Y2AY8oARXeCpvd5/GFv64CVGQuIsGJpVNBB8BgYI/84NBnRxmCFMeN0H04SkGR0wURoGTLQJRDxO
        ZrhzAyUQGbGpwWkImmacBmA1BItmvAbgi/tRgAoACwIpCEnmzRgAAAAASUVORK5CYII=
  </element>
  <element id="MiniPlayerLastFmLoveBright">
		iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCCQozOowVY/IAAABaSURBVDjL
        Y2AY8oARXeBOR/1/GFulopGRkDgjhmYhUYTAu9cMDEKiCBpJHGYIE173wTQha0YDTJSGARNtAhGP
        k5H9j9UAvIagacZpAK4YQdeM1wB8cT8KUAEAePooW4LtR0sAAAAASUVORK5CYII=
  </element>
  <element id="MiniPlayerLastFmNotLove">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCCQotMyGI5IkAAABKSURBVDjL
        Y2AY8oARXSAiu/G/hKwSAwMDA8OEilhGQuKMuDQTAjBDmCj1wsAbgDcQCfkfqwGEDEHWjNMAXIag
        a8ZrAL64HwWoAAB+9hwNW8+fLQAAAABJRU5ErkJggg==
  </element>
  <element id="MusicLibraryInTab">
       iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAAAXNSR0IArs4c6QAAAwBQTFRFAAAA
        UmN3VGN6WGd7Wmp/WWqBX3KFYHCCZXGJZHOJZHSJZnaLZXaMaXeKaXaManiLaniOaXmPanqOaXqP
        anyRbHuRbnyQbnyRbn2SbH6Rbn6SbX6Tb36UcHuScX2RcX6QcH6TcX+Ub4CTb4CUb4OVcoCSc4GT
        cYCUcoGVcoCWcoKUc4KVcoKXdIGUdIKWdIOXd4SWdoOYdIWYdIWZ8vLyAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAD7endwAAAAF0Uk5TAEDm2GYAAAABYktHRACIBR1IAAAA
        CXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH2wEYEScyExY6LgAAABNJREFUGNNjYCADmKCAoa0C
        DQAAgQAREfBrwGoAAAAASUVORK5CYII=
  </element>
  <element id="LastFmLoveSelected">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        AAAA6RYA6RsF6h4J6iAM6iMP6iYS6ScT6jIf6jUi6DYk6Dcl6Dwq5kc36EQz6EY26Ug46Us66VVG
        6lhJ6lpM5l5Q5mBS5mFU5mJV5WNW5WRX6WFTAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA3WsADgAAAQB0Uk5T////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////////////////////////////////////////////////////////////////////
        ////////////AFP3ByUAAAAZdEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjVJivzgAAAAZklE
        QVQoU52P3Q6AIAiFtczKLPvTDN//OQk119alsLHxAWcHhr9gleBoDF0aeVKNGkF7I7hYrA4ZCAew
        U4KVH4AYBbQXNXcEXd5A5dOCU68oYj9Tb3gcvk4H0hyT6WJ9m9b8RMUvDxXwuqEI7/oVAAAAAElF
        TkSuQmCC
  </element>
  <element id="CheckTick">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCCQwQIiVd8HcAAABqSURBVAjX
        Xcw5CoAwAETRnzSC4kLABeIBPJ7H8B7eSe1DKgsXsLCKVUQz7Ru+6IeRcKlqWMyGDCFXFYvZAJy0
        V/RCpmomcwA4AAk4e0UQl8xmfwEQPuvsev5AJzdSJ7fwhy/4LF1biBAAHpPbH2gEx2PmAAAAAElF
        TkSuQmCC
  </element>
  <element id="CheckTickDisabled">
        iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCCQwQIiVd8HcAAABqSURBVAjX
        Xcw5CoAwAETRnzSC4kLABeIBPJ7H8B7eSe1DKgsXsLCKVUQz7Ru+6IeRcKlqWMyGDCFXFYvZAJy0
        V/RCpmomcwA4AAk4e0UQl8xmfwEQPuvsev5AJzdSJ7fwhy/4LF1biBAAHpPbH2gEx2PmAAAAAElF
        TkSuQmCC
  </element>
  <element id="CheckUnknown">
        iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAMAAABFNRROAAAABGdBTUEAALGPC/xhBQAAAwBQTFRF
        xsbG/v7/AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAArbZfygAAAAlwSFlzAAAOwgAADsIBFShKgAAAABl0
        RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjUuNtCDrVoAAAAVSURBVBhXY2BABYwIAJQYTDxkdwIA
        K7kAelX1ulsAAAAASUVORK5CYII=
  </element>
  <element id="WaitIndicator">
        R0lGODlhEAAQAPQAAB1XgXCIoyFZgUJtkCZchFh5mUdvkXCIo1N2lmSAnTdlizFjiWmDoDxpjW6G
        ol59m01zlAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFdyAgAgIJIeWoAkRCCMdBkKtIHIngyMKsErPBYbADpkSCwhDmQCBethRB6Vj4kFCkQPG4
        IlWDgrNRIwnO4UKBXDufzQvDMaoSDBgFb886MiQadgNABAokfCwzBA8LCg0Egl8jAggGAA1kBIA1
        BAYzlyILczULC2UhACH5BAAKAAEALAAAAAAQABAAAAV2ICACAmlAZTmOREEIyUEQjLKKxPHADhEv
        qxlgcGgkGI1DYSVAIAWMx+lwSKkICJ0QsHi9RgKBwnVTiRQQgwF4I4UFDQQEwi6/3YSGWRRmjhEE
        TAJfIgMFCnAKM0KDV4EEEAQLiF18TAYNXDaSe3x6mjidN1s3IQAh+QQACgACACwAAAAAEAAQAAAF
        eCAgAgLZDGU5jgRECEUiCI+yioSDwDJyLKsXoHFQxBSHAoAAFBhqtMJg8DgQBgfrEsJAEAg4YhZI
        EiwgKtHiMBgtpg3wbUZXGO7kOb1MUKRFMysCChAoggJCIg0GC2aNe4gqQldfL4l/Ag1AXySJgn5L
        coE3QXI3IQAh+QQACgADACwAAAAAEAAQAAAFdiAgAgLZNGU5joQhCEjxIssqEo8bC9BRjy9Ag7GI
        LQ4QEoE0gBAEBcOpcBA0DoxSK/e8LRIHn+i1cK0IyKdg0VAoljYIg+GgnRrwVS/8IAkICyosBIQp
        BAMoKy9dImxPhS+GKkFrkX+TigtLlIyKXUF+NjagNiEAIfkEAAoABAAsAAAAABAAEAAABWwgIAIC
        aRhlOY4EIgjH8R7LKhKHGwsMvb4AAy3WODBIBBKCsYA9TjuhDNDKEVSERezQEL0WrhXucRUQGuik
        7bFlngzqVW9LMl9XWvLdjFaJtDFqZ1cEZUB0dUgvL3dgP4WJZn4jkomWNpSTIyEAIfkEAAoABQAs
        AAAAABAAEAAABX4gIAICuSxlOY6CIgiD8RrEKgqGOwxwUrMlAoSwIzAGpJpgoSDAGifDY5kopBYD
        lEpAQBwevxfBtRIUGi8xwWkDNBCIwmC9Vq0aiQQDQuK+VgQPDXV9hCJjBwcFYU5pLwwHXQcMKSmN
        LQcIAExlbH8JBwttaX0ABAcNbWVbKyEAIfkEAAoABgAsAAAAABAAEAAABXkgIAICSRBlOY7CIghN
        8zbEKsKoIjdFzZaEgUBHKChMJtRwcWpAWoWnifm6ESAMhO8lQK0EEAV3rFopIBCEcGwDKAqPh4HU
        rY4ICHH1dSoTFgcHUiZjBhAJB2AHDykpKAwHAwdzf19KkASIPl9cDgcnDkdtNwiMJCshACH5BAAK
        AAcALAAAAAAQABAAAAV3ICACAkkQZTmOAiosiyAoxCq+KPxCNVsSMRgBsiClWrLTSWFoIQZHl6pl
        eBh6suxKMIhlvzbAwkBWfFWrBQTxNLq2RG2yhSUkDs2b63AYDAoJXAcFRwADeAkJDX0AQCsEfAQM
        DAIPBz0rCgcxky0JRWE1AmwpKyEAIfkEAAoACAAsAAAAABAAEAAABXkgIAICKZzkqJ4nQZxLqZKv
        4NqNLKK2/Q4Ek4lFXChsg5ypJjs1II3gEDUSRInEGYAw6B6zM4JhrDAtEosVkLUtHA7RHaHAGJQE
        jsODcEg0FBAFVgkQJQ1pAwcDDw8KcFtSInwJAowCCA6RIwqZAgkPNgVpWndjdyohACH5BAAKAAkA
        LAAAAAAQABAAAAV5ICACAimc5KieLEuUKvm2xAKLqDCfC2GaO9eL0LABWTiBYmA06W6kHgvCqEJi
        AIJiu3gcvgUsscHUERm+kaCxyxa+zRPk0SgJEgfIvbAdIAQLCAYlCj4DBw0IBQsMCjIqBAcPAooC
        Bg9pKgsJLwUFOhCZKyQDA3YqIQAh+QQACgAKACwAAAAAEAAQAAAFdSAgAgIpnOSonmxbqiThCrJK
        EHFbo8JxDDOZYFFb+A41E4H4OhkOipXwBElYITDAckFEOBgMQ3arkMkUBdxIUGZpEb7kaQBRlASP
        g0FQQHAbEEMGDSVEAA1QBhAED1E0NgwFAooCDWljaQIQCE5qMHcNhCkjIQAh+QQACgALACwAAAAA
        EAAQAAAFeSAgAgIpnOSoLgxxvqgKLEcCC65KEAByKK8cSpA4DAiHQ/DkKhGKh4ZCtCyZGo6F6iYY
        PAqFgYy02xkSaLEMV34tELyRYNEsCQyHlvWkGCzsPgMCEAY7Cg04Uk48LAsDhRA8MVQPEF0GAgqY
        YwSRlycNcWskCkApIyEAOwAAAAAAAAAAAA==
  </element>
  <element id="InProgressIndicator">
        R0lGODlhEAAQAPQAAB1XgXCIox5XgF19m0RukW2GomOAnSlehThnjGiDn0hwkk5zlCVbgz1qji5g
        h1h5mFN2lgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH+GkNy
        ZWF0ZWQgd2l0aCBhamF4bG9hZC5pbmZvACH5BAAKAAAAIf8LTkVUU0NBUEUyLjADAQAAACwAAAAA
        EAAQAAAFUCAgjmRpnqUwFGwhKoRgqq2YFMaRGjWA8AbZiIBbjQQ8AmmFUJEQhQGJhaKOrCksgEla
        +KIkYvC6SJKQOISoNSYdeIk1ayA8ExTyeR3F749CACH5BAAKAAEALAAAAAAQABAAAAVoICCKR9KM
        aCoaxeCoqEAkRX3AwMHWxQIIjJSAZWgUEgzBwCBAEQpMwIDwY1FHgwJCtOW2UDWYIDyqNVVkUbYr
        6CK+o2eUMKgWrqKhj0FrEM8jQQALPFA3MAc8CQSAMA5ZBjgqDQmHIyEAIfkEAAoAAgAsAAAAABAA
        EAAABWAgII4j85Ao2hRIKgrEUBQJLaSHMe8zgQo6Q8sxS7RIhILhBkgumCTZsXkACBC+0cwF2GoL
        LoFXREDcDlkAojBICRaFLDCOQtQKjmsQSubtDFU/NXcDBHwkaw1cKQ8MiyEAIfkEAAoAAwAsAAAA
        ABAAEAAABVIgII5kaZ6AIJQCMRTFQKiDQx4GrBfGa4uCnAEhQuRgPwCBtwK+kCNFgjh6QlFYgGO7
        baJ2CxIioSDpwqNggWCGDVVGphly3BkOpXDrKfNm/4AhACH5BAAKAAQALAAAAAAQABAAAAVgICCO
        ZGmeqEAMRTEQwskYbV0Yx7kYSIzQhtgoBxCKBDQCIOcoLBimRiFhSABYU5gIgW01pLUBYkRItAYA
        qrlhYiwKjiWAcDMWY8QjsCf4DewiBzQ2N1AmKlgvgCiMjSQhACH5BAAKAAUALAAAAAAQABAAAAVf
        ICCOZGmeqEgUxUAIpkA0AMKyxkEiSZEIsJqhYAg+boUFSTAkiBiNHks3sg1ILAfBiS10gyqCg0Ua
        FBCkwy3RYKiIYMAC+RAxiQgYsJdAjw5DN2gILzEEZgVcKYuMJiEAOwAAAAAAAAAAAA==
  </element>
  <element id="Delete">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEQAACxEBf2RfkQAAAAd0SU1FB9sCCQwKKQKi0yQAAABNSURBVDjL
        Y2AYNODr16//Gxad+E9I3YrtJ/5//fr1P04JfIYQVINPATEW4FRItGZsGkjWjG4IIc1MNIlSirxA
        USBSFI0UJySKk/KAAQBwyMg0ygoSMQAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerNowPlaying">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCCQwyA86GpgkAAAAjSURBVDjL
        Y2AY8oARxnj79u1/UjQKCwszjnph1AvDyAsUAwDDIRAFi9vo0gAAAABJRU5ErkJggg==
  </element>
  <element id="MiniPlayerNowPlayingBright">
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0SU1FB9sCCQwyGETjb+UAAAAjSURBVDjL
        Y2AY8oARxtizZ89/UjS6uLgwjnph1AvDyAsUAwBU4RAFTaIi6gAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottom">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAIAAADAusJtAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCCQwSFNjRB2wAAAAYSURBVAjX
        Y5ANb2RiYGBgYmBgYGZk+A8ADkgB/cwbyKQAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderBottomLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwQAADsEBuJFr7QAAAAd0SU1FB9sCCQwSJP4IN8AAAAAgSURBVAjX
        Y+TXtufTcWJgYGBgYGBiQAIoHEZ+bXs4BwAz/AF107k/qwAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderBottomRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAIAAAAmkwkpAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwQAADsEBuJFr7QAAAAd0SU1FB9sCCQwSK263KlEAAAAgSURBVAjX
        Y5QNb2RgYGBgYPh0ZR8TAxJA4TDya9vDOQCcyAP5OSF1JAAAAABJRU5ErkJggg==
  </element>
  <element id="FormBorderLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEQAACxEBf2RfkQAAAAd0SU1FB9sCCQwTGb97SpAAAAAVSURBVAjX
        Y+TXtufTcWJgYGBgYAAACMkA9/l7gXsAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderRight">
        iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAIAAAB2XpiaAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEQAACxEBf2RfkQAAAAd0SU1FB9sCCQwTEbGgwqIAAAAVSURBVAjX
        Y5QNb2RgYGBgYPh0ZR8AD3kDe4tBObUAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTop">
        iVBORw0KGgoAAAANSUhEUgAAAAEAAAAcCAIAAAAvP0KbAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAALEQAACxEBf2RfkQAAAAd0SU1FB9sCCQwSOgQHCqMAAAA5SURBVAjX
        ZcrBDQAgDEJRwt24Rx2i+w9V8GJMjTd+HpgrOSIJFW3REqEiLEKiXZ/52um24f55bURuWdE/LP8r
        MMYAAAAASUVORK5CYII=
  </element>
  <element id="FormBorderTopLeft">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCCQwTBNx9JkkAAABoSURBVBjT
        Y54xdwG3hOKTH+wcYgocYgrM3BKKR9/zsosqQBDzkx/s7MKyDP//QxALAwPD////GGCAhYGB4f8/
        VD7Dv7+o/P/o8mj6///Fq59U+/4TtI+AfhLVM/wn1T2U2cerZQ/nAwDTlku+odzV+AAAAABJRU5E
        rkJggg==
  </element>
  <element id="FormBorderTopRight">
        iVBORw0KGgoAAAANSUhEUgAAAAUAAAAcCAIAAAAm1OLhAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwgAADsIBFShKgAAAAAd0SU1FB9sCCQwTC0zCO9gAAABlSURBVBjT
        Y+TXtmdgYGBgYPCwNnI012fh1YLyj75nYDh5kYXh318GGNhx9BzL////GJAAy/9/qHxk9QwMDCwM
        /9Hl0fT//4tXP6n2/SdoHwH9JKpn+E+qeyizDx4/DAwMn67sAwCUl0jcc4X2gwAAAABJRU5ErkJg
        gg==
  </element>
  <element id="FormMaximiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCCQwiBBogIfsAAABjSURBVDjL
        Y2AYBVQGjIQUyAeW/CfFwIfre/CayUKMIfGezkRZtnD7XoJqiLJQXEaRakHKQorirtlzsIqXpabQ
        xkJscURqHDPRO5WS7ENSfUSRhcSmVqpZSI3UykJJ6hwF2AAAdpUTWy+AVScAAAAASUVORK5CYII=
  </element>
    <element id="FormMaximiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCCQwmH/QpLRMAAABjSURBVDjL
        Y2AYBVQGjIQUyAeW/CfFwIfre/CayUKMIft7s4iyzLF4GkE1RFkoKipKtSBlIUWxTlwjVvEri+pp
        YyG2OCI1jpnonUpJ9iGpPqLIQmJTK9UspEZqZaEkdY4CbAAAz/QTRgXfenAAAAAASUVORK5CYII=
  </element>
  <element id="FormMinimiseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCCQwiC4qfPGoAAABFSURBVDjL
        Y2AYBaNgFAw0YCSkQD6w5D8pBj5c34PXTBZiDIn3dCbKsoXb9xJUQ5SF4jKKVAtSJnrHIVE+7Jo9
        ZzS1Ew0AfTYJJXJGpcEAAAAASUVORK5CYII=
  </element>
  <element id="FormMinimiseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCCQwnDGmMXYwAAABFSURBVDjL
        Y2AYBaNgFAw0YCSkQD6w5D8pBj5c34PXTBZiDNnfm0WUZY7F0wiqIcpCUVFRqgUpE73jkCgf6sQ1
        jqZ2ogEAm20IWgKkXKoAAAAASUVORK5CYII=
  </element>
  <element id="FormRestoreButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwAAADsABataJCQAAAAd0SU1FB9sCCQwiEXf9xRAAAACaSURBVDjL
        Y2AY7oCRVA3ygSX/8ck/XN+D10wWclwZ7+mMVXzh9r0E9ZJlobiMItlBykJOEHbNngNnf3/1gIFT
        TIGhLDWFOhYSCsJXR9cwEopXki3EF4Ri1iH/qRqk2IKRgYEBHoQ+tlYMMkqa1LcQOckjB+GWw8cY
        OG8+IypLkGwhtrh6dXQNI02CFFfCoUlJgysVEhOEIw8AAFDxMAs30iJyAAAAAElFTkSuQmCC
  </element>
   <element id="FormRestoreHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOwAAADsABataJCQAAAAd0SU1FB9sCCQwnM9/qcLEAAACYSURBVDjL
        Y2AY7oCRVA3ygSX/8ck/XN+D10wWcly5vzcLq7hj8TSCesmyUFRUlOwgZSEnCHXiGuHs768eMHCK
        KTBcWVRPHQsJBeGro2sYCcUryRbiC0Ix65D/VA1SbMHIwMAAD8LNfaUkxSlJiQaW5JGD0Leom4FT
        TIGoLEGyhdji6tXRNYw0CVJcCYcmJQ2uVEhMEI48AABQIi77B2m2FAAAAABJRU5ErkJggg==
  </element>
  <element id="FormHelpButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCCQwhOWllPikAAAB+SURBVDjL
        Y2AY7oCRVA3ygSX/kfkP1/eQZAYLqRbFezqjiC9kYPhPiqUspLgu3tOZYeH2vXB+WWoKRIwES4m2
        8OH6HkZkg2E+FpdRpH3EyweW/K+btf3/1G03/qPH6aCzjIkcS+kSjOi+JDcoWcixDJY1SM0SZFk4
        5IJ0+AMAxRA9xneR5Z8AAAAASUVORK5CYII=
  </element>
   <element id="FormHelpHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvwAADr8BOAVTJAAAAAd0SU1FB9sCCQwlJ/cGxk4AAABoSURBVDjL
        Y2AY7oCRVA3ygSX/kfkP1/eQZAYLqRbt781CEXdkYPhPqqVEW3jv3r3/8oElcPz582e4GE3CH9lg
        mIWfP3+mnYXovh0SljGRY6moqCh98xIs0dDNsnv37pGdOllGg3TIAwBBmlZEE7prtwAAAABJRU5E
        rkJggg==
  </element>
  <element id="FormCloseButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvQAADr0BR/uQrQAAAAd0SU1FB9sCCQwhLuq2u+4AAACHSURBVDjL
        Y2AYBVQGjIQUyAeW/EcXe7i+h5GQHC7AQoyr4j2d4eyF2/diyInLKDIwMDAwdM2eQ7kPYT7BZjC6
        GCHfEW0huqUvn9xnYGBgINkykizE5lNSLWNgYGBgGnSpFJ/vyPEl3RMNCzmWwQxeyMAAlytLTWHo
        YmD4T5V8iJ73iJUbmQAA151NA+VWj9YAAAAASUVORK5CYII=
  </element>
  <element id="FormCloseHighlightButton">
        iVBORw0KGgoAAAANSUhEUgAAABwAAAAPCAYAAAD3T6+hAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
        /wD/oL2nkwAAAAlwSFlzAAAOvQAADr0BR/uQrQAAAAd0SU1FB9sCCQwlBSJmh6oAAAB+SURBVDjL
        Y2AYBVQGjIQUyAeW/EcXe7i+h5GQHC7AQoyr9vdmwdmOxdMw5ERFRRkYGBgYdOIaqRMM8oEl/+/d
        u/f/8+fP/z9//vxfPrDkPzYxqoY9sgX37t2jrWW4fEqOZUyDNjlj8x1d4o/miQafweRYSlQ+RM97
        xMqNTAAACYeykR+tE9MAAAAASUVORK5CYII=
  </element>
<element id="SplashScreen"> 
        [encoded data, 45292 characters]
  </element>
</images>
</root>